Folks.MatchResult – folks Reference Manual

# MatchResult

## Description:

public enum MatchResult

Likely-ness of a potential match.

Note that the order should be maintained.

## Since:

0.5.0

Namespace: Folks
Package: folks

## Content:

### Enum values:

- HIGH - High likelihood of a match.
- LOW - Low likelihood of a match.
- MAX - Maximum likelihood of a match.
- MEDIUM - Medium likelihood of a match.
- MIN - Minimum likelihood of a match.
- NONE - Zero likelihood of a match.
- VERY_HIGH - Very high likelihood of a match.
- VERY_LOW - Very low likelihood of a match.